@charset "UTF-8";
/* CSS Document */

body, html {
	height: 100%;
	min-height:100vh;
	margin: 0;
	padding: 0;
	background-image:url(../images/bg_2016.jpg);
	background-position:top center;
	background-repeat:repeat-y;

background-color:#eaedf4;	

}

#wrapper {
	margin:auto;
/*	height: 100%;
	min-height:100vh;*/
	border-left:1px black solid;
	border-right:1px black solid;
	width:95%;
	max-width:990px;
	background-color:white;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;

}


.note {
	font-family: arial, helvetica, "sans serif";
	font-size: 12px;
		color: #000000;
	line-height:1.0em;
}

.title {
	height: 44px;
	font: bold;
	font-size: 18px;
	color:#990000;
	text-align: center;
}
.display {
	font-size: 11px;
	text-align: left;
}

.creditcard {
	float:right; width:22vw; max-width:200px; text-align:center; margin-top:-30px;
}
.welcome {
	float:left; width:66vw; max-width:695px; text-align:left; padding-left:25px; line-height:1.6em; 
}

.box_m {
	/*
	background: url(images/square.gif) no-repeat center center;
	background-repeat: no-repeat;
    background-size: 100% 100%;
	*/
	text-align: center;
	vertical-align: middle;
	padding: 6px;
	text-align:center;
	border:3px solid rgba(172,190,226,1.00); 
	border-radius:6px;
}

.box_m img {
	margin-top:6px;
	max-width:200px;
	}
	
.small-article {
    min-height: 260px;
}
#altLogo {
	display:none;
}

.share {
	width:100%;
	background-color:  #F7EEEE;
	margin:auto;
	display: inline-block;
	padding: 2px 24px 2px 4px;
	text-align:center;
}

.share ul li {
	display: inline-block;
	padding:4px;
}


/* ////////////////////  MEDIA BREAKS ///////////////// */

@media (max-width: 767px) {

body, html {
	background-image:none;
	background-color:#eaedf4;
}

#wrapper {
	background-color: white;
}


#header {
	display:none;
}

#header_m {
	margin:auto;
	width: 100%;
	height:70px;
	background: url(../images/header_pattern_2015.jpg) repeat-x;
	background-position: center;
	overflow:hidden;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
}


#nav_m { 
	width: 95%;
	height: 78px;
	float:right;
	padding-top:12px;
	padding-right:10px;
/*	background: url(images/header.jpg) no-repeat;  
	background-size:100%;   */
	text-align:right;
		color:#FFFFFF;

}

#nav_m a {
	color:#FFFFFF;
}


.creditcard {
	margin-top:-15px;
}

.box_m {
	background:none;
	border-top:6px solid rgba(172,190,226,1.00);
	padding: 2px;

}

.box_m img {
	margin-top:4px;
	max-width:120px;
	}

.small-article {
    min-height: 222px;
}

}


@media  (max-width:400px) {
	.glyphicon {
		display:none;
	}
}
@media  (min-width:768px) {

#header_m {
	display:none;
}

#header {
	margin:auto;
	width: 100%;
	height:132px;
	background: url(../images/header_pattern_2015.jpg) repeat-x;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
}


#nav { 
	margin:0;
	width: 920px;
	height: 140px;
	float:right;
	padding-top:44px;
	padding-right:20px;
/*	background: url(images/header.jpg) no-repeat;   */
	background: url(../images/top1-2015.jpg) no-repeat;
	background-position:top left;
	text-align:right;
/*	border:1px solid #0C9; */
}



.box_m {
	background:none;
	border-top:6px solid rgba(172,190,226,1.00);

}

.small-article {
    min-height:280px;
}

	  
}

@media  (min-width:768px) and (max-width:991px) {

#nav { 
	background: none;
}
#altLogo {
	display:block;
	text-align:center;
	margin:auto;
}

}
